<?php
if(!defined('INDEX')) define('INDEX', 1);
load_conf(_FCORE."profiles/servers.xconf", $config);
require_once(_FCORE."common.php");

//On prépare le gestionnaire de templates
$template = new Template();

$template->assign('date',strftime("%A %d %B %Y %H:%M"));
$template->assign('datehb',str_replace('.','',strftime("/%a %d %b %Y/%H%M %S")));

$template->assign('link', array_map('url', $config['link']));
$template->assign('servers_name', $config['server_name']);
$template->assign('server_url', $config['server_url']);
$template->display('cms/secours.tpl');

exit;
?>